prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/postgresql17
includedir=${prefix}/include/postgresql17

Name: libpgtypes
Description: PostgreSQL libpgtypes library
URL: https://www.postgresql.org/
Version: 17.9
Requires: 
Requires.private: 
Cflags: -I${includedir}
Libs: -L${libdir} -lpgtypes
Libs.private: -L/opt/local/lib -L/opt/local/libexec/openssl3/lib -lpgcommon -lpgport -lm
